@media only screen and (min-width : 950px) {
	.inquire-form {
		padding: 0px 230px;
	}
}
@media only screen and (max-width : 760px) {
	.vc_col-sm-3.wpb_column.vc_column_container {
		margin-bottom: 60px;
	}
}
@media only screen and (max-width : 450px) {
	.inquire-form {
		padding: 30px 0px 15px 0px;
	}
	div.crf_home_call {
		padding-bottom: 30px !important;
	}
	.wpb_text_column.wpb_content_element.crf-title {
		padding-bottom: 20px;
	}
}

h3 {
	color: #a90f2d !important;
  	margin-bottom: 0.5em;
}



.crf-share { display: none; }

.wpb_single_image.partner img {
	height: auto;
	max-width: 75% !important;
}

.dropdown-menu {
	min-width: 180px !important;
}

.page h3 em {
	font-style: italic !important;
	font-size: 1em !important;
	font-weight: normal !important;
  	font-family: Roboto, Arial, Helvetica, sans-serif !important;
}

.container a:link,
.container a:visited 
{
	color: #a62828;
}
.container a:hover {
	color: #8b8b8b;
  	text-decoration: underline;
}


.crf-ourapproach ul li:before, .crf-approach ul li:before  {
	content: "»" !important;
	padding-right: 5px;
	color: #a90e2c!important;
}

.crf-ourapproach ul{
	list-style-type: none;
}

.crf-ourapproach li {
	line-height: 20px;
	padding-bottom: 10px;
}

.crf-ourapproach ul li ul {
	margin-left: 20px;
	margin-bottom: 0;
  	padding-top: 10px;
}
.crf-ourapproach ul li ul li {
	line-height: 20px;
}



/* fancy ul bullets/arrows */
.wpb_wrapper ul li:before, 
.wpb_wrapper ul li:before 
{
	content: "»" !important;
	padding-right: 5px;
	color: #a90e2c!important;
}
.wpb_wrapper ul {
	list-style-type: none;
}
.wpb_wrapper li {
	line-height: 20px;
	padding-bottom: 10px;
}
.wpb_wrapper ul li ul {
	margin-left: 20px;
	margin-bottom: 0;
  	padding-top: 10px;
}
.wpb_wrapper ul li ul li {
	line-height: 20px;
}

/* remove fancy bullets for carousel &amp; other areas */
ul.kiwi-logo-carousel li:before, 
.menu-footer-menu-container ul.menu li:before 
{
	content: normal !important;
	padding-right: 0 !important;
	color: inherit !important;
}
ul.kiwi-logo-carousel, 
.menu-footer-menu-container ul.menu
{
	list-style-type: none !important;
}
ul.kiwi-logo-carousel li, 
.menu-footer-menu-container ul.menu li
{
	line-height: normal !important;
	padding-bottom: 0 !important;
}
ul.kiwi-logo-carousel li ul, 
.menu-footer-menu-container ul.menu li ul
{
	margin-left: 20px;
	margin-bottom: 0;
  	padding-top: 10px;
}
ul.kiwi-logo-carousel li ul li,
.menu-footer-menu-container ul.menu li ul li 
{
	line-height: 20px;
}



/* fix for questions page responsiveness */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {

	.wpb_content_element.questions_text {
		margin-bottom: 120px;
	}

}

/* home scroll */

.home_scroll h3 a {
    font-family: Roboto !important;
    font-weight: 300 !important;
    font-style: normal !important;
    font-size: 18px !important;
    line-height: 26px !important;
    color: rgb(139, 139, 139) !important;
}

.home_scroll h3 {
    margin-bottom: 0px !important;
   color: rgb(139, 139, 139) !important;
}

 .wpb_wrapper .home_scroll ul li::before,  .wpb_wrapper .home_scroll ul li::before,  .wpb_wrapper .home_scroll  ul li:before,   .wpb_wrapper .home_scroll ul li:before{
    content: "" !important;
  display: none;
}